Timeouts in Windows talos after May 10th Jamun/UX merge
Don't yet know if this is really strictly related to this push: https://tbpl.mozilla.org/?tree=UX&rev=f922557eec9c but it tentatively looks like that. The Jamun TBPL points to this push: https://hg.mozilla.org/projects/jamun/rev/7b73f1048bfe ( https://tbpl.mozilla.org/?tree=Jamun&rev=7b73f1048bfe vs. https://tbpl.mozilla.org/?tree=Jamun&rev=48b0d65af283 )